.card{
  &__wrapper {
    width: 200px;
    display: flex;
    flex-direction: column;
    color: black;
  }

  &__img-wrapper{
    width: 100%;
    height: 300px;
  }
 &__img {
   width: 100%;
   height: 100%;
 }
  &__book-name{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
  }

  &__bth{
    outline: none;
    cursor: pointer;
    color: white;
    border: none;
    border-radius: 7px;
    padding: 5px 7px;
    background-color: black;
    &:focus {
      border: none;
    }
    &-favorite{
      width: 30px;
      height: 30px;
      border: none;
      padding: 0;
      background-color: transparent;
      &:focus {
        outline: none;
      }
    }
    &--delete{
      border-radius: 0;
      background-color: transparent;
      color: black;
      align-self: flex-end;
      border: none;
      cursor: pointer;
    }
  }


  &__book-desc{
    margin-top: 10px;
    font-size: 13px;
  }

  &__bay-info{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__prise{
    font-weight: bold;
    font-size: 18px;
    &:after {
      content: '\0024';
      display: inline-block;
      margin-left: 3px;
    }
  }

  &__fav-img {
    width: 100%;
  }
}

